Subject: Re: Feedback
From: Shakeel Ahmad Hajam <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: Bharat Sharma <[email-masked]>, Arjun Hurry <[email-masked]>, anush saxena <[email-masked]>, Pritish Nandi <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 9 Aug 2019 09:18:04 -0700 (MST)

Hi Arif, 

Customer simply asked that he wants to cancel the future orders. So I did the same and informed. 

Thanks 
Ahmad 

From: "Phaedrus Arif" <[email-masked]> 
To: "Bharat Sharma" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "anush saxena" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Friday, August 9, 2019 9:21:12 PM 
Subject: Re: Feedback 

[ mailto:[email-masked] | @Shakeel Ahmad Hajam ] Ticket #80944 You did not inform the customer about the order processed today. We must inform the customer so they don't fire back at us later. 

Arif 
Cheers to life :-) 

On Thu, Aug 8, 2019 at 7:34 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

[ mailto:[email-masked] | @bharat sharma ] Saw your chat with Adrian where you suggested him to take AlphaViril in the night. Please be informed we never suggest customers taking AlphaViril before bed as it has a strong stimulant and will keep the person awake. Also, you should have suggested the customer to take 1 pill a day if he had trouble with 2 pills a day..thanks 

[ mailto:[email-masked] | @Shakeel Ahmad Hajam ] Saw your chat with an Indian customer Ank where you shared the call back number without the country code, please make sure to provide the full information.. thanks 
John 
12:14 PM 
Please use this link to place order with us : [ https://my.4hfl.com/alphaviril/ | https://my.4hfl.com/alphaviril/ ] 
Or by calling us at 775-204-1021 

[ mailto:[email-masked] | @Kaeiara Blythe Delfino ] Ticket #80884: You didn't share the US code +1 as a prefix to our phone number. Please do remember to add it. 

Thanks 
Arif 
Cheers to life :-) 

On Wed, Aug 7, 2019 at 9:12 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Sure. Try not to repeat the errors from the feedback. 

Thanks 

On Wed, 7 Aug 2019, 20:38 Bharat Sharma, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hello Sir, 

I use Bryan in HFL solution and thanks for giving this valuable Feedback sir. I really appreciate your help as I'm still learning new thing about hfl every other day. I will remember this for the future. 

Thank you 
Bharat 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, August 7, 2019 8:04:50 PM 
Subject: Re: Feedback 

[ mailto:[email-masked] | @Anush Saxena ] If you're Bryan... Ticket #80849 ... CholesLo is one of our merchant account that could show up on customer's credit card statement. Please be informed and let the customers know accordingly. Other merchant account name could be Dr. Sam Robbins, Health Media Inc., HFL Solutions. 
[ mailto:[email-masked] | @Pritish Nandi ] Ticket 80859 We need to inform the customer his auto-ship order was processed today or else he could come back at us later complaining he got the auto-ship canceled but was still charged. 

Thanks 
Arif 
Cheers to life :-) 

On Fri, Aug 2, 2019 at 9:29 PM Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Shakeel: you will see me tomorrow. This is indeed unacceptable 

Sent from my iPhone 

On 2 Aug 2019, at 20:47, Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Shakeel Ahmad Hajam ] Ticket #80554 : What's wrong with you Ahmad?????????? What's going on here, are you not well informed about HFL process?? You offered a refund on the auto-ship order to a customer who's been getting it since a long time. Moreover, you offered 50% on all the bottles???? This is absolutely apalling and unaccpetable.... 
[ mailto:[email-masked] | @Deeksha Dadu ] Can you please check what's going on??? I feel weary to keep repeating myself like this over and again. 

Arif 
Cheers to life :-) 

On Thu, Aug 1, 2019 at 10:23 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

[ mailto:[email-masked] | @Anush Saxena ] @Andrew (Alias): EH-201907302207-088731 This customer on chat requested to update his street address and you were supposed to update it in UC and escalate to Jessica. I don't see any notes in UC. Did you escalate it to Jessica?? If you did, why did you not mention it in UC notes?? 

Arif 
Cheers to life :-) 

On Thu, Aug 1, 2019 at 2:51 PM Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Shakeel, 

We checked all the reports. There were no other ongoing chats or calls at that time. In any case, I am very well aware of the flow on all the processes at night and provided that there are two agents at night, this explanation will not quite work. Even if there were multiple chats, such a mistake will not be acceptable. 

Suffice to say that it was carelessness and I appreciate your promise that this will not be repeated. I consider you a responsible agent and such slips don’t suit you. 

@ everyone: guys, it is not Arif’s job to keep checking your mistakes. I will not accept any such careless mistakes again so please be careful. 

Regards, 
Deeksha 

From: Shakeel Ahmad Hajam < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 1 August 2019 at 12:57 AM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] >, kaeiarablythedelfino < [ mailto:[email-masked] | [email-masked] ] >, anush saxena < [ mailto:[email-masked] | [email-masked] ] >, Bharat Sharma < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Feedback 

Hi Deeksha, 

Actually, I was handling multiple chats a time. And I don't know how I forgot to send return instruction to the customer. In the future, I am not going to repeat this silly mistake 

Thanks 
Ahmad 

From: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "anush saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 31, 2019 9:17:36 PM 
Subject: Re: Feedback 

Shakeel I am hoping for a very good explanation for this 

Sent from my iPhone 

On 31 Jul 2019, at 21:10, Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Team 

[ mailto:[email-masked] | @Shakeel Ahmad Hajam ] EH-201907221826-388977 You had a chat with this customer where you were supposed to email her the return instructions. I couldn't find any notes or email in Zendesk. Did you forget to send it, if so, why??? You also did not cancel her auto-ship since she will be returning the original order. What's going on here?? Why is such a silly n lame mistake repeated?? Please explain. 

@Andrew (Alias): EH-201907302207-088731 This customer on chat requested to update his street address and you were supposed to update it in UC and escalate to Jessica. I don't see any notes in UC. Did you escalate it to Jessica?? If you did, why did you not mention it in UC notes?? 

Arif 
Cheers to life :-) 

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END